/*     151367 : HTML 편집기      */
.html__151367__ * {line-height:1.4em}

/*     151368 : 실선      */
.solid_line__151368__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__151368__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__151368__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__151368__ {height:20px}
}

/*     151415 : 장문 텍스트      */
.textarea__151415__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     151427 : 이미지      */
.img__151427__ {max-width:100%}
.img__151427__ * {box-sizing:border-box}
.img__151427__ a {display:block;vertical-align:top}
.img__151427__ img {width:400px;vertical-align:top}

/*     151369 : 텍스트 박스      */
.text_box__151369__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__151369__ > p {margin:0; padding:0;}
.text_box__151369__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__151369__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__151369__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__151369__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__151369__ {height:200px;}
	.text_box__151369__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__151369__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__151369__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__151369__ .box_title1:before {width:25px;}
	.text_box__151369__ .box_title2 {font-size:22px;}
	.text_box__151369__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     162324 : 텍스트 박스      */
.text_box__162324__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__162324__ > p {margin:0; padding:0;}
.text_box__162324__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__162324__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__162324__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__162324__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__162324__ {height:160px;}
	.text_box__162324__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__162324__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__162324__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__162324__ .box_title1:before {width:25px;}
	.text_box__162324__ .box_title2 {font-size:22px;}
	.text_box__162324__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     151374 : 텍스트 박스      */
.text_box__151374__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__151374__ > p {margin:0; padding:0;}
.text_box__151374__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__151374__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__151374__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__151374__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__151374__ {height:160px;}
	.text_box__151374__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__151374__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__151374__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__151374__ .box_title1:before {width:25px;}
	.text_box__151374__ .box_title2 {font-size:22px;}
	.text_box__151374__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     151370 : 텍스트 박스      */
.text_box__151370__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__151370__ > p {margin:0; padding:0;}
.text_box__151370__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__151370__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__151370__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__151370__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__151370__ {height:160px;}
	.text_box__151370__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__151370__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__151370__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__151370__ .box_title1:before {width:25px;}
	.text_box__151370__ .box_title2 {font-size:22px;}
	.text_box__151370__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     151371 : 텍스트 박스      */
.text_box__151371__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__151371__ > p {margin:0; padding:0;}
.text_box__151371__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__151371__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__151371__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__151371__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__151371__ {height:160px;}
	.text_box__151371__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__151371__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__151371__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__151371__ .box_title1:before {width:25px;}
	.text_box__151371__ .box_title2 {font-size:22px;}
	.text_box__151371__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     162326 : 텍스트 박스      */
.text_box__162326__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__162326__ > p {margin:0; padding:0;}
.text_box__162326__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__162326__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__162326__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__162326__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__162326__ {height:160px;}
	.text_box__162326__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__162326__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__162326__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__162326__ .box_title1:before {width:25px;}
	.text_box__162326__ .box_title2 {font-size:22px;}
	.text_box__162326__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

